=== debian/changelog ===
ros-indigo-segbot-gazebo (0.3.5-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 27 Aug 2016 05:00:00 -0000

ros-indigo-segbot-gazebo (0.3.4-0trusty) trusty; urgency=high

  * improved door sensing behavior. switched from navfn to global_planner
  * updated parameters, and separated v2 and v3 navigation configuration parameters.
  * initial testing on simulation complete. will test now on real robot.
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 08 Aug 2016 05:00:00 -0000

ros-indigo-segbot-gazebo (0.3.3-0trusty) trusty; urgency=high

  * merge segbot_simulator packages into segbot (#46 <https://github.com/utexas-bwi/segbot/issues/46>)
  * Contributors: Jack O'Quin

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 05 Aug 2015 05:00:00 -0000

ros-indigo-segbot-gazebo (0.3.1-0trusty) trusty; urgency=high

  * updated setting amcl laser max range. see segbot_apps`#31 <https://github.com/utexas-bwi/segbot_simulator/issues/31>`_.
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 31 Mar 2015 05:00:00 -0000

ros-indigo-segbot-gazebo (0.3.0-0trusty) trusty; urgency=high

  * use the updated segbot_v1 hokuyo only launch file as default.
  * now set yaw correctly for true localization as well
  * use different eband parameters in simulation.
  * allow changing the move base server.
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 24 Mar 2015 05:00:00 -0000

ros-indigo-segbot-gazebo (0.2.1-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 22 Apr 2014 05:00:00 -0000

ros-indigo-segbot-gazebo (0.2.0-0trusty) trusty; urgency=high

  * use ``roslaunch_add_file_check()`` to test launch file
    dependencies.
  * add missing ``map_server`` dependency.

 -- Piyush Khandelwal <piyushk@gmail.com>  Sun, 20 Apr 2014 05:00:00 -0000

ros-indigo-segbot-gazebo (0.1.5-0trusty) trusty; urgency=high

  * mark config dir for installation. closes #16 <https://github.com/utexas-bwi/segbot_simulator/issues/16>

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 03 Sep 2013 05:00:00 -0000

ros-indigo-segbot-gazebo (0.1.4-0trusty) trusty; urgency=high

  * reflected launch file location change for auxiliary segbot files

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 13 Aug 2013 05:00:00 -0000

ros-indigo-segbot-gazebo (0.1.3-0trusty) trusty; urgency=high

  * fixed markers and laserscan in the multiple segbot viz configuration
  * finalized the multiple segbots script. made use_full_gazebo_model a parameter
  * cleaned up segbot_mobile_base (tf_prefix, fake_localization) - all tested using the multiple segbots launch file. closes #8 <https://github.com/utexas-bwi/segbot_simulator/issues/8>. closes #9 <https://github.com/utexas-bwi/segbot_simulator/issues/9>
  * updated single robot navigation script to use internal components of segbot_mobile_base
  * renamed bwi_test_world to segbot_test_world. closes #10 <https://github.com/utexas-bwi/segbot_simulator/issues/10>
  * removed segbot_gazebo_plugins. closes #7 <https://github.com/utexas-bwi/segbot_simulator/issues/7>

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 12 Aug 2013 05:00:00 -0000

ros-indigo-segbot-gazebo (0.1.2-0trusty) trusty; urgency=high

  * cmake and package description cleanup and alphabetization

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 16 Jul 2013 05:00:00 -0000

ros-indigo-segbot-gazebo (0.1.1-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 15 Jul 2013 05:00:00 -0000

ros-indigo-segbot-gazebo (0.1.0-0trusty) trusty; urgency=high

  * removing fake amcl, as an upstream version exists somewhere
  * added complete navigation solution
  * changing launch file permissions to execute
  * removed redundant lines of code and added segbot_navigation for a complete navigation solution launch file
  * upgraded test world to SDF 1.4
  * fixed bwi_test_world to work with gazebo_ros_pkgs for hydro transition
  * catkinization complete
  * fixed cmake and launch errors for gazebo_ros_pkgs migration
  * fixing auxiliary file location
  * piyushk: fixed typo error in launch file
  * fixing default auxilliary file name
  * defaulting to starting at 0,0 - now that we are approaching a fix towards not being able to spawn the model at any location apart from 0,0
  * add a simple simulation launch file
  * reduced size of unit objects to use them for obstacle avoidance testing
  * added a map and map server launch file for the bwi_test_world gazebo world
  * hammer on the table was causing problems - it has been removed
  * the full gazebo model is enabled by default - the simple model should only be used in certain experiments
  * fixing launch scripts for nvidia optimus launch prefix
  * removed extra launch files before correcting autonomous navigation and gmapping
  * changed default world name to gazebo
  * finished test world file
  * a bit more cleanup
  * a working test gazebo environment
  * removed old compile rules for BWI controllers that should not be in the segbot package, and fix the plugins dependency
  * generate a SDF1.2 world file
  * trying to fix the main segway simulation launch file. work still in progress
  * merged the debug and world launch files
  * importing relecant files from svn repository

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 10 Jul 2013 05:00:00 -0000
