=== debian/control ===
Source: ros-indigo-segbot-gazebo
Section: misc
Priority: extra
Maintainer: Piyush Khandelwal <piyushk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/bwi_gazebo
Standards-Version: 3.9.2

Package: ros-indigo-segbot-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-fake-localization, ros-indigo-gazebo-plugins, ros-indigo-gazebo-ros, ros-indigo-map-server, ros-indigo-rviz, ros-indigo-segbot-bringup, ros-indigo-segbot-description, ros-indigo-segbot-navigation
Description: bwi_gazebo
